--- a/Cargo.toml
+++ b/Cargo.toml
@@ -58,7 +58,7 @@ version = "0.18"
 version = "0.2"
 
 [dependencies.x11]
-version = "2.18"
+version = "2.19"
 
 [dev-dependencies.gir-format-check]
 version = "^0.1"

